## fonts-telu 1.1

=== debian/changelog ===
fonts-telu (2:1.1) unstable; urgency=low

  * debian/control:
    + Updated, Breaks: ttf-telugu-fonts (<< 2:1.0), Thanks to Ralf Treinen
      <treinen@free.fr> (Closes: #662988)
  * Added Vcs-* fields.
  * debian/docs, debian/install:
    + Removed useless empty files.
  * debian/rules:
    + Simple rules file using dh.
  * debian/copyright:
    + Updated for copyright-format 1.0
  * debian/README.Debian:
    + Wrapped up to 80 characters.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Thu, 08 Mar 2012 08:40:37 +0530

fonts-telu (2:1.0) unstable; urgency=low

  * Team upload.
  * This package replaces ttf-telugu-fonts.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 05 Mar 2012 00:00:21 +0530
