=== debian/control ===
Source: fonts-telu
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Vcs-Git: git://git.debian.org/debian-in/fonts-telu.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-telu.git;a=summary
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3

Package: fonts-telu
Section: fonts
Architecture: all
Depends: ${misc:Depends},
         fonts-lohit-telu,
         fonts-telu-extra
Breaks: ttf-telugu-fonts (<< 2:1.0)
Replaces: ttf-telugu-fonts
Description: Meta package to install all Telugu fonts
 This package allows you to install all available Telugu fonts
 in Debian.

Package: ttf-telugu-fonts
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         fonts-telu
Description: transitional dummy package
 This is a transitional dummy package and can be safely
 removed later.
