## fonts-telu 1.2

=== debian/changelog ===
fonts-telu (2:1.2) unstable; urgency=low

  * Bumped Standards-Version to 3.9.4
  * Use canonical URI for Vcs-* fields.
  * Marked the package as multi-arch foreign
  * Droped the ttf-telugu-fonts transitional dummy package.
  * Improved the long description.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 16:53:48 +0530
