=== debian/control ===
Source: fonts-telu
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-telu.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-telu.git

Package: fonts-telu
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         fonts-lohit-telu,
         fonts-telu-extra
Breaks: ttf-telugu-fonts (<< 2:1.0)
Replaces: ttf-telugu-fonts
Description: Meta package to install all Telugu fonts
 This package allows you to install all available Telugu fonts
 in Debian.
 .
 This package installs following font packages.
   * fonts-lohit-telu
   * fonts-telu-extra
