## fonts-telu 1.3

=== debian/changelog ===
fonts-telu (2:1.3) unstable; urgency=low

  * Team upload.
  * Updated debian/gbp.conf.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Updated Vcs-* URLs.
    + Removed old Homepage.
    + Added 'fonts-teluguvijayam' as Depends.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Added debian/gitlab-ci.yml.
  * Updated debian/source/format to 3.0 (native).

 -- Kartik Mistry <kartik@debian.org>  Fri, 24 Apr 2020 21:49:40 +0530
