=== debian/control ===
Source: fonts-telu
Section: metapackages
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-telu.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-telu
Rules-Requires-Root: no

Package: fonts-telu
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: fonts-lohit-telu,
         fonts-telu-extra,
         fonts-teluguvijayam,
         ${misc:Depends}
Breaks: ttf-telugu-fonts (<< 2:1.0)
Replaces: ttf-telugu-fonts
Description: Meta package to install all Telugu fonts
 This package allows you to install all available Telugu fonts
 in Debian.
 .
 This package installs following font packages:
   * fonts-lohit-telu
   * fonts-telu-extra
